#footer { height: auto; width: 100%; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 15px; padding-right: 0px; padding-bottom: 15px; padding-left: 0px; clear: both; text-align: center; background-image: url(../img/footerbg.jpg); background-repeat: repeat-x; background-position: left top; }
#footer p { font-size: 8pt; line-height: 2em; margin: 0px; padding: 0px; color: #5D7BAD; }
#footer a { color: #5D7BAD; text-decoration: none; }
#footer a:hover { color: #06274F; text-decoration: underline; }
